.top{height: 72px;line-height: 72px;overflow: hidden;/* padding-top:30px; */color: #fff; position: relative;}
.top img{transform: translateY(-50%); top: 50%; position: absolute;}
.top li{float: left;padding:0px 18px;text-align:center;}
.top li a{height: 50px;font-size:17px;font-weight:bold;color: #545454;line-height: 50px;text-align: center;}
.top li a:hover{color: var(--primary);}
.banner{width: 100%; min-width: 1200px; height:340px; background: url(/images/zhenti/zkbanner.jpg) top center no-repeat;}
.gkbanner{width: 100%; min-width: 1200px; height:340px; background: url(/images/zhenti/gkbanner.png) top center no-repeat;}
.list{width: 865px;}
.list .screen{padding-left: 50px;}
.data li:last-child{border: none;}
.data li:hover{background-color: #e8effb;border-color: #e8effb;}
.banner_right{width: 325px; height: 186px; overflow: hidden;}
.banner_right img{width: 325px; height: 186px;}
.banner_right img:hover{transform: scale(1.03);}
.zt_word{position: relative;top: 10px;width: 62px;height: 62px;background: url(../images/zhenti/doc.svg) no-repeat;background-size: contain;}
.zt_pdf{position: relative;top: 10px;width: 62px;height: 62px;background: url(../images/zhenti/pdf.svg) no-repeat;background-size: contain;}
.zt_zip{position: relative;top: 10px;width: 62px;height: 62px;background: url(../images/zhenti/zip.svg) no-repeat;background-size: contain;}
.zt_title h3{width: 280px;}
.zt_title p span i{font-size: 14px; margin-right: 3px;}
.zt_title .type span{background-color: #fef8e1; padding: 2px 6px;}
/* .zt_title .download{position: absolute; right: 30px; bottom: 15px; background:#ff6436; display: block; padding: 3px 12px; color: #fff; border-radius: 14px;}
.zt_title .download:hover{transform: translate(0,1px);} */